<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="313" name="3008093" prototype="Page" created="1218501108695" lastModified="1218501108733">
  <hop:parent idref="252" prototyperef="Page"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-us,en;q=0.5</http_language>
    <http_browser>Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.16) Gecko/20080702 Firefox/2.0.0.16</http_browser>
    <uri>3008093</uri>
    <time type="date">11.08.2008 19:31:48 CDT</time>
    <hopsession>127.0.0.76.66.19.s13i87ftcmra</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>GeorgeB@Linux.ca</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>georgeboudreau.myopenid.com</user>
    <name>George Boudreau</name>
  </hopobject>
</xmlroot>
